homepage: "https://github.com/google/syzkaller.git"
primary_contact: "dvyukov@google.com"
auto_ccs:
  - "andreyknvl@google.com"
  - "mmoroz@chromium.org"
  - "syzkaller@googlegroups.com"
language: go
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
view_restrictions: none
main_repo: 'https://github.com/google/syzkaller'
